MediaWiki:Gadget-Infobox.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
Kuhlau (talk | contribs)
No edit summary
Line 1: Line 1:
/* Default stuff */
.pi-secondary-background {
background: var(--pi-secondary-background);
color: var(--pi-secondary-background--label);
}
/* Custom stuff */
.portable-infobox {
.portable-infobox {
--pi-background: var(--theme-page-background-color);
--pi-background: var(--theme-page-background-color);